CSA 4.5 supports these versions:

Windows NT service pack 6a only

Note: The earlier service pack versions no longer have support.

Windows XP service packs 0, 1, and 2

Windows 2000 Professional, Server, or Advanced Server service packs 0, 1, 2, 3, and 4

Windows 2003 Server Standard, Enterprise, Web, or Small Business Edition service pack 0

CSA or the CSA MC install on a 64-bit Windows Operating System is Not at this time.

Actions

This Discussion